<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:maxWidth="263dp"
    xmlns:tools="http://schemas.android.com/tools"
    tools:text="答案"
    android:background="@drawable/im_custom_message_round_1da1f2_6dp_bg"
    android:id="@+id/answer_question"
    android:textColor="@color/white"
    android:textSize="@dimen/im_text_size_17"
    android:paddingTop="@dimen/platform_dp_9"
    android:paddingBottom="@dimen/platform_dp_9"
    android:paddingStart="@dimen/platform_dp_10"
    android:paddingEnd="@dimen/platform_dp_10">

</TextView>